pcl::NarfDescriptor::Parameters Struct Reference

`#include <pcl/features/narf_descriptor.h>`

## Public Member Functions

| Parameters ()

## Public Attributes

float | support_size
bool | rotation_invariant

## Detailed Description

Definition at line 68 of file narf_descriptor.h.

## Constructor & Destructor Documentation

pcl::NarfDescriptor::Parameters::Parameters | ( |  | ) |

inline

Definition at line 70 of file narf_descriptor.h.

## Member Data Documentation

bool pcl::NarfDescriptor::Parameters::rotation_invariant

Definition at line 72 of file narf_descriptor.h.

float pcl::NarfDescriptor::Parameters::support_size

Definition at line 71 of file narf_descriptor.h.

The documentation for this struct was generated from the following file:

- /build/pcl-6_P28C/pcl-1.7.2/features/include/pcl/features/narf_descriptor.h